AM_Bot

Критическая уязвимость в Adobe Reader

В этой теме 1 сообщение

Сегодня компания Adobe выпустила уведомление, сообщающее о наличии критической уязвимости в последней Adobe Reader и Acrobat 9.1.3 для Windows, Unix и Mac OS X.читать дальше

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Создайте учетную запись или войдите, чтобы комментировать

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!


Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.


Войти с помощью Facebook Войти Войти с помощью Twitter
Anti-Malware.ru Вконтакте   Anti-Malware.ru в Facebook   Anti-Malware.ru в Twitter   Anti-Malware.ru в LinkedIn   RSS